body {margin-top: 0px; font-size:15px; font-family: arial, helvetica, sans-serif; height: 100%; }
a {font-family: arial, helvetica, sans-serif; font-size:15px; }
a:link {color:#004c99; text-decoration:underline; }
a:visited {color:#663399; text-decoration:underline; }
a:active {color:#004c99; text-decoration:underline; }
.enlarge {font-size: 1.00em; } 
p {margin: 0 0 13px 0; padding: 15px 15px 15px 15px; }
.frame {border: 2px black solid; padding: 5px; margin: 10px; }
.nopad {margin: 0 0 13px 0; padding: 0px; }
h1 {font-weight:bold; font-size: 2em; }
h2 {font-weight:bold; font-size: 1.5em; }
h3 {font-weight:bold; font-size: 1.17em; }
h4 {font-weight:bold; font-size: 1.12em; }
h5 {font-weight:bold; font-size: .83em; }
h6 {font-weight:bold; font-size: .67em; }
ul {display: block; list-style-type: disc; margin-top: 1em; margin-bottom: 1em; margin-left: 0; margin-right: 0; padding-left: 40px; } 
.indexul{list-style-type: none; padding: 0; margin-left: 8px; }
table {font-family: arial, helvetica, sans-serif; }
.bkimg {background-color: #fffcec; background-image: url("images/ia-cass-farm-bg.gif"); background-repeat: no-repeat;  border-collapse: collapse; }
.bkimg2 {background-color: #ffffff; background-image: url("images/ia-cass-farm-bg.gif"); background-repeat: no-repeat; border-collapse: collapse; }
.main {background-color: #009999; border-collapse: collapse;}
.main2 {background-color: #fffcec; border-collapse: collapse; }
.gborder {background-color: #fffcec; border-collapse: separate; border-style: solid; border-spacing: 2px; border-color: grey; }
.gborder2 {background-color: #ffffff; border-collapse: separate; border-style: solid; border-spacing: 2px; border-color: grey; }
.nowrap {table-layout: auto; width: 100%; white-space: nowrap;}
.nowrap td {white-space: nowrap; overflow: hidden; } 
td {font-size: 15px; font-family: arial, helvetica, sans-serif; }
.sml {font-size: 11px; }
.titlemenu {font-weight: bold; font-size: 18px; font-family: arial, helvetica, sans-serif; }
.titleblock {font-weight: bold; font-size: 16px; font-family: arial, helvetica, sans-serif; }
.titlebody {font-weight: bold; font-size: 24px; color: #000000; font-family: arial, helvetica, sans-serif; }